/*a, input, option, select, textarea, table,  tr {font-family: tahoma;font-size: 8pt;	}*/
body {color:black; margin: 0px; padding-top: 18px; background-color:#fff;}

a {color:#000;}
a:link {color:#000;}
a:hover {color:#029E02;}

/* Home page */

#header {text-align:left; width:705px; height:100px; clear:both; margin:0px auto; position:relative; border:1px solid #fff;}

#headMenuTitle {position:absolute; top:8pt; right:0px;}

#mainlogo {position:absolute; top:8pt; left:0px;}

#mainbody {text-align:left; clear:both; width:701px; margin:0px auto;}

.smsubhead {color:#008000}
.smsubhead em {font-size:8pt; font-style:normal;}

.mixsubhead {color:#008000; font-size:1em; margin:3px 0px 8pt 0px; display:block;}
.mixsubhead i {color:#000;}

#divMenu {width:270px; position:absolute; top:25px; right:0px;}
#divMenu a {text-decoration:underline; font:8pt tahoma; color:black; border-bottom:1px solid #fff; padding-bottom:3px;}


.whiteHLine { height:1px; margin:3px 0px; display:inline;}

#navMain {position:relative; width:705px; }/* height:270px*/

#flashPres {float:left; width:234px;}
#homeAirplane {width:471px; position:absolute; top:100px; right:0px;}

#homeLeftSide {position:relative; width:471px;}

#homeRightSide {position:relative; width:234px; text-align:right;}

#anlvTitle {position:absolute; top:1px; right:6px;}
#airNavBox {position:absolute; top:1px; left:0px; width:201px;}
#extNavBoxLine {height:2px; width:270px; border-top:2px solid #696969; position:absolute; top:22px; left:201px;}

#windowsLogo {position:absolute; top:45px; right:20px;}

#prodFeatures {position:absolute; top:30px; left:160px; color:#888;}
#prodFeatures ul {margin-left:18px; padding-left:0; list-style:none; } 
#prodFeatures ul li {margin-left:18px; padding-left:2px; border:none; }

.icon1 {width:3px; height:3px; background:url("../images/General/flight_tracker6_misc.gif") no-repeat; float:left; margin-right:7px}

#prodLearnMore {padding:4px; position:absolute; top:140px; left:320px;}
#prodLearnMore b {line-height:180%}
#prodLearnMore ul {margin:0; padding:0; list-style:none;} 
#prodLearnMore ul li {margin:0; padding:0; padding-left:2px; border:none; }

.icon3 {width:8pt; height:11px; background:url("../images/General/learn_icon_off.gif") no-repeat; float:left; margin-right:5px}

.floatleft {float:left; margin-bottom:3px;}

.otherProdDis {color:#888;}

.hLine {border-top:1px solid #696969; height:1px; margin:6px 0px 3px 0px;}
.grayHLine {border-top:2px solid #696969; height:1px; margin:-3px 0px 1px 0px;}

#productFeatureBox {position:relative; height:200px}

#professionalSolsBox {position:relative;}

#solutionsWhyAirNav {position:relative; border-top:4px solid #696969; background:#F2F2F2; padding:0px 0px 0px 8pt}

#prodSolutions {padding:0px; margin-left:0px; font-size:1em; font-weight:bold;}
#prodSolutions ul {margin:0; padding:0;  list-style:none;} 
#prodSolutions ul li {margin-left:0; padding-left:2px; border:none; padding-bottom:9px}

.icon2 {width:8pt; height:11px; background:url("../images/General/solutions_icon_off.gif") no-repeat; float:left; margin-right:5px}

#whitecorner {position:absolute; bottom:-4px; right:-1px;}
.whitecorner {position:absolute; bottom:-1px; right:0px;}

.clear {clear:both}

/* FOOTER */

#footer {position:relative; width:705px; clear:both; margin:15px auto;}

#navForm {display:inline; margin-bottom:8pt}
#navForm select {font-family:tahoma; font-size:8pt; color:#808080}

/* ANLV page */

#anlvLeftSide {position:absolute; top:0px; left:-1px; background:#F2F2F2; width:225px; margin-right:1px; padding-right:8px;}

#contentShell {position:relative; border:1px solid #fff; background:#fff;}

#anlvCustQuote {text-align:center; width:185px; margin:0px auto 20px auto;}

#prodAnlvFeatures {margin:0px; padding:0px; margin-left:26px; list-style-image:url("../images/General/solutions_icon_off.gif");}
.subhead2 {color:#008000; font-size:1em; }

#anlvRightSide {position:relative; width:455px; margin:0px 0px 0px 235px; padding-right:8px; background:#fff;}
#anlvRightSide p {margin-left:8pt;}
#anlvRightSide p a {color:#008000;}
#anlvRightSide p a:hover {color:blue;}

#anlvBreadcrumbs {position:relative; background:#F2F2F2; width:458px; margin:0px; padding:8pt; font-weight:bold;}

#anlvBreadcrumbs b {color:#666;}
#anlvBreadcrumbs a:hover {color:blue}

#anlvTopLinks {text-align:center; margin:33px 0px 0px 0px; color:#008000}
#anlvTopLinks a {color:#008000}
#anlvTopLinks a:hover {color:blue}

#prodMajorFeatures {margin:0; padding:0; margin-left:26px; list-style-image:url(../images/General/misc_icon.gif); color:#888; line-height:170%}

.iconNew {width:8px; height:9px; background:url(../images/General/new_icon.gif) no-repeat; float:right}

#proIndexTable big {font:1.1em tahoma;}

#proIndexTable a {color:#008000}
#proIndexTable a:hover {color:blue}
#proIndexTable td {padding-left:8pt}

.blackBarHeader {background:#000; color:#fff; font-size:1.05em; font-weight:bold; padding:1px; padding-left:8pt}

.buzAreaTitle {float:left; width:47%; height:1px; text-align:right; padding:48px 0px 48px 0px; }
.buzAreaTitle a {color:#008000}
.buzAreaTitle a:hover {color:blue}
.buzAreaImage {float:left; width:43%; padding-left:8pt}

/* PPW */
h1.opt1 { font-family: tahoma; font-size: 18px;	color:black; font-weight:bold;}
h2.opt2 {font-family: tahoma; font-size: 16px;	color:black; font-weight:bold;}
.ppwsmall {font: 8pt tahoma; color: #666; }
.ppwsmall a:visited {font: bold 8pt tahoma; color:#666;}
.ppwsmall a {font: bold 8pt tahoma; color:#666;}
.ppwsmall a:hover {font: bold 8pt tahoma; color:#666; text-decoration: underline; }

/* From Other Sheet*/
.dropdownstyle   {font-family: tahoma;font-size: 8pt;	color:red }

.nohovernounderlinestyle   {text-decoration: none; color:#808080}

a.greenlink:hover {color:blue;}
.greenlink   { color: #008000; text-decoration: underline }

a.blacklink:hover {color:blue;}
.blacklink   { color: black; text-decoration: underline; }
/*n: underline }*/

a.blacklink:hover {color:blue;}
.blacklink   { color: black; text-decoration: underline }
h5{ font-family: tahoma; font-size: 11px;	color:#666; font-weight:bold; margin-top:5px; margin-bottom:5px }



/* New styles */
.bheader {font-weight:bold; color: #fff;}
.clr {clear:both; height: 0; overflow: hidden;}
div {font-family:sans-serif; font-size:8pt; color:#333333;}
td {font-family:sans-serif; font-size:8pt; color:#333333;}
body {font-family:sans-serif; font-size:8pt; color:#333333;}
.ltab {border-top:1px solid #DEDEDE; padding: 4px 0px 0px 0px; margin:4px 0 0px 0;}
.otherPrd {padding-right:5px;}
.content {padding:5px 10px 10px 15px; }
.tlink {margin:0 0 0 5px; text-decoration: none;}
#arrList {list-style:none; padding: 0 0 0 0; margin:3px 0px 0px 3px;}
#arrList li {background: url(../images/general/li_sm_arr.gif) no-repeat; background-position: left; display: block; padding-left: 12px; }
#arrList li a {text-decoration:none;}
#arrList li a:hover {text-decoration:underline; color:#029E02;}

#featuresList { list-style:none; padding: 0 0 0 0; margin:10px 0px 5px 10px;}
#featuresList li { padding-top:4px; background: url(../images/general/li_sm_box.gif) no-repeat; background-position: left top; display: block; padding-left: 12px;} 

.subNavActive {padding:0px 8px 0px 10px;}

.subNav {padding:0px 8px 0px 10px;}
.subNavActive A {color:#fff; text-decoration:none;}
.subNav A {color:#fff; text-decoration:none;}
.subNavActive A:hover {color:#fff;text-decoration:underline;}
.subNav A:hover {color:#fff;text-decoration:underline;}
.subNavActive {background-color:#85CD00;}

.sidetab {position: fixed; z-index: 10; top: 50%; left: 100%; margin-top:-270px;}
.sidetab a       {display: block; width: 35px; margin-left:-35px; margin-bottom: 2px;}

.subsubNavActive {padding-right:8px;}

.subsubNav {padding-right:8px;}

.subsubNav A {color:#44586F; text-decoration:none;}
.subsubNavActive A {color:#fff; text-decoration:none;}
.subsubNav A:hover {text-decoration:underline;color:#44586F;}
.subsubNavActive A:hover {text-decoration:underline;color:#fff;}
.subsubNavActive {background:url(../images/general/ssn_bg.gif) repeat-x;}

.slch {color:#029E02;}

.article { font-family:sans-serif; color:#333333;padding:5px 12px 0px 13px;}
.shot { cursor: pointer; cursor: hand; margin-right:10px; padding:5px; font-weight:bold; color:#44586F; }
.shotActive { margin-right:10px; padding:5px; background-color:#F1F1F1; border-top: 2px solid #FFC733; font-weight:bold; color:#44586F; }
.shotActive IMG {margin-right:5px;}
.shot IMG {margin-right:5px;}
.shotComment { display:none ;padding:0px 10px 10px 10px ; margin-right:10px; background-color:#F1F1F1;}

.iconText {margin:10px 0px 10px 0px; text-align:left}
.iconText IMG {margin-right:10px;}
td {text-align:left;}

h1 {margin:0.2em 0 0.2em; color:#44586F; font-weight:bold; font-size:170%; font-family: Arial, Sans-serif; }
h2 {margin:0.2em 0 0.2em; color:#44586F; font-weight:bold; font-size:150%; font-family: Arial, Sans-serif; }
.quotesCustomer {background-color:#F1F5E8;}
.customerName {font-weight:bold; color:#44586F;}

.fIcon {padding-left:12px;}

A.rightLink {text-decoration:none; color:#008000;}
A.rightLink:hover {text-decoration:underline;}

.rightPane { padding:5px; background-color:#F1F1F1; border-top: 2px solid #FFC733; }


/* 980px */
#wideMainNav {width:976px; height: 33px; border-left: 2px solid #CED9E4; border-right: 2px solid #CED9E4; }
#wideMainNav ul {list-style-type: none; padding: 0; margin:0; }

#wideMainNav li a {
float: left; display:block;
height: 33px; background: top left no-repeat;
text-decoration: none; text-indent: -9999px;
}

#wideMainNav li a.mn0 { width: 163px; background: url("../images/general/mn0w.gif"); }
#wideMainNav li a.mn1 { width: 163px; background: url("../images/general/mn1w.gif"); }
#wideMainNav li a.mn2 { width: 163px; background: url("../images/general/mn2w.gif"); }
#wideMainNav li a.mn3 { width: 163px; background: url("../images/general/mn3w.gif"); }
#wideMainNav li a.mn4 { width: 163px; background: url("../images/general/mn4w.gif"); }
#wideMainNav li a.mn5 { width: 161px; background: url("../images/general/mn5w.gif"); }

#wideMainNav li a:hover {background-position: bottom left;}

#wideContent {width:976px; border-left: 2px solid #CED9E4; border-right: 2px solid #CED9E4;}

.wideQuotes { background-color:#ffffff; border-left:solid 1px #B7DBB4; border-right: solid 1px #B7DBB4; padding: 0 12px 0 53px; text-align:left; }
.quotesHeader { width:290px; padding:3px 5px 5px; text-align: left; }
.quotesHrTx {  background: url('../images/general/custquoteHeader_bg.gif') top left no-repeat; padding-left: 24px; padding-top:6px; padding-bottom: 10px; display:block; font-weight:bold; color: #44586f; font-family: verdana, sans-serif; }

